<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57d979be3c8ca8b479624da20c3a14b7">
  <dict>
    <!--2021-09-17 15:18:11.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:18:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:18:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:18:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:18:11.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-09-17 15:18:11.000-->
    <int key="maxMessageSize">512000</int>
    <!--2021-09-17 15:18:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:18:11.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2021-09-17 15:18:11.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
